Loading...
Searching...
No Matches
matprt.c File Reference
`#include <stdio.h>`
Include dependency graph for matprt.c:

Go to the source code of this file.

## Functions

void | matprt (double *a, int n, int m, char *fmt)
void | fmatprt (FILE *fp, double *a, int n, int m, char *fmt)

## Function Documentation

## fmatprt()

void fmatprt | ( | FILE * | fp,
|  | double * | a,
|  | int | n,
|  | int | m,
|  | char * | fmt )

Definition at line 24 of file matprt.c.

## matprt()

void matprt | ( | double * | a,
|  | int | n,
|  | int | m,
|  | char * | fmt )

Definition at line 11 of file matprt.c.